/* 
  Localized.strings
  AbBugReporter

  Created by Alexander Körner on 05.03.15.
  Copyright (c) 2015 Ascora GmbH. All rights reserved.
*/

"Crash Report sent." = "Crash Report sent.";

"Crash Report not sent." = "Crash Report not sent.";

"The crash report has been sent successfully to Abelssoft." = "The crash report has been sent successfully to Abelssoft.";

"The crash report could not be sent to Abelssoft. Please see 'Console.app' for further information." = "The crash report could not be sent to Abelssoft. Please see 'Console.app' on your Mac for further information.";